 #!/usr/bin/env python
from ecmwfapi import ECMWFDataServer
  
server = ECMWFDataServer()
  
server.retrieve({
    'dataset' : "era40",
    'levtype' : "sfc",
    'param'   : "151.128/165.128/166.128/167.128/168.128",
    'step'    : "0",
    'time'    : "00/06/12/18",
    'date'    : "1957-09-01/to/2002-08-31",
    'type'    : "an",
    'class'   : "e4",     
    'area'    : "45/-10/27.5/15",
    'grid'    : "2.5/2.5",
    'format'  : "netcdf",
    'target'  : "ERA40Predictors.nc"
    })
